{
	"name": "query/manager/product/product/product/sales_packing_material.json",
	"table": [
		{
			"record_type": ["product"],
			"table": "product"
		}
	],
	"database": "4d",
	"parameter": {
		"packing_cost_type": 7,
		"packing_material_type": 6
	},
	"field": [
		"pr.product_type",
		"pr.product_id",
		"pr.name",
		"pr.stock_unit",
		"pr.sales_price",
		"pr.sales_order_code_id",
		"pr.foreign_sales_order_code_id"
	],
	"order": [
		"pr.product_type",
		"<",
		"pr.product_id",
		">"
	],
	"query": [
		["pr.product_type", "=", "packing_material_type"],
		"or",
		["pr.product_type", "=", "packing_cost_type"]
	]
}